RubyGems Navigation menu

fluent-plugin-prometheus 2.0.2

A fluent plugin that collects metrics and exposes for Prometheus.

版本列表:

  1. 2.0.2 - August 02, 2021 (27.0 KB)
  2. 2.0.1 - April 09, 2021 (27.0 KB)
  3. 2.0.0 - February 18, 2021 (26.5 KB)
  4. 1.8.5 - November 24, 2020 (26.0 KB)
  5. 1.8.4 - September 24, 2020 (26.0 KB)
显示所有 (32 个版本)

Runtime 依赖关系 (2):

  • fluentd >= 1.9.1, < 2
  • prometheus-client >= 2.1.0
  • Development 依赖关系 (4):

    所有者:

    Pushed by:

    作者:

    • Masahiro Sano

    SHA 256 checksum:

    1afb1f047f9c362dc28c283a59ad47ab643f1555182afae78ee1698253b5cc64

    下载总次数 4,191,658

    这个版本 383,472

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: